.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1729px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: 20px;
}

#u195-102
{
	z-index: 27;
	width: 1080px;
	min-height: 1487px;
	padding: 40px;
	position: relative;
	left: -100px;
}

#u195-2
{
	text-align: center;
	font-weight: bold;
}

#u195-20,#u195-26,#u195-31,#u195-39,#u195-48,#u195-54,#u195-60
{
	font-style: italic;
}

#u195-14,#u195-36,#u195-66,#u195-72,#u195-78,#u195-84,#u195-90,#u195-98
{
	font-weight: bold;
}

#u265
{
	z-index: 129;
	width: 244px;
	height: 32px;
	margin-left: 350px;
	margin-top: 14px;
	position: relative;
}

.ie #u265
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#menuu69
{
	z-index: 2;
	width: 446px;
	margin-left: 257px;
	margin-top: 2px;
}

#u217
{
	width: 110px;
	min-height: 34px;
	margin-right: -10000px;
}

#u218
{
	width: 110px;
	padding-bottom: 17px;
}

#u218:hover
{
	margin: 0px;
}

#u218:active
{
	margin: 0px;
}

#u224
{
	width: 110px;
	min-height: 34px;
	margin-right: -10000px;
	left: 112px;
}

#u225
{
	width: 110px;
	padding-bottom: 17px;
}

#u218.MuseMenuActive,#u225:hover
{
	margin: 0px;
}

#u225:active
{
	margin: 0px;
}

#u231
{
	width: 110px;
	min-height: 34px;
	margin-right: -10000px;
	left: 224px;
}

#u232
{
	width: 110px;
	padding-bottom: 17px;
}

#u225.MuseMenuActive,#u232:hover
{
	margin: 0px;
}

#u232:active
{
	margin: 0px;
}

#u238
{
	width: 110px;
	min-height: 34px;
	margin-right: -10000px;
	left: 336px;
}

#u241
{
	width: 110px;
	padding-bottom: 17px;
}

#u232.MuseMenuActive,#u241:hover
{
	margin: 0px;
}

#u241:active
{
	margin: 0px;
}

#u241.MuseMenuActive
{
	margin: 0px;
}

#u220-4,#u227-4,#u235-4,#u242-4
{
	width: 110px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#page .verticalspacer
{
	clear: both;
}

